Bug 82561 - Misplaced comma in redhat-config-netboot message
Summary: Misplaced comma in redhat-config-netboot message
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-23 12:29 UTC by Christian Rose
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 19:58:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2003-01-23 12:29:23 UTC
#: src/redhat-config-netboot.glade.h:17
msgid ""
"Enter the path, where you copied the Operating System CDs or the root file "
"system for diskless booting.  The tool will attempt to use the protocol and "
"the patch to retrieve the kernel information.  HTTP and FTP paths should be "
"relative."

I don't think the first comma in this message should be there.

Comment 1 Daniel Walsh 2003-01-24 17:04:10 UTC
Fixed in redhat-config-netboot-0.1.0-9


Note You need to log in before you can comment on or make changes to this bug.